#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imObjectImage_1 { width: 100%; }
@media (min-width: 1000px) {
	#imGroup_1 { width: 990px; }
	#imGroup_2 { width: 990px; }
	#imCell_1 { width: 489px; min-height: 9px; }
	#imGroup_3 { width: 495px; height: 15px; }
	#imGroup_4 { width: 990px; height: 15px; }
	
}
@media  (max-width: 999px) and (min-width: 720px) {
	#imGroup_1 { width: 710px; }
	#imGroup_2 { width: 710px; }
	#imCell_1 { width: 351px; min-height: 9px; }
	#imGroup_3 { width: 355px; height: 15px; }
	#imGroup_4 { width: 710px; height: 15px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imGroup_1 { width: 470px; }
	#imGroup_2 { width: 470px; }
	#imCell_1 { width: 233px; min-height: 9px; }
	#imGroup_3 { width: 235px; height: 15px; }
	#imGroup_4 { width: 470px; height: 15px; }
	
}
@media  (max-width: 479px) {
	#imGroup_1 { width: 100%; clear: left; }
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 6px; }
	#imGroup_3 { display: none; clear: left; }
	#imGroup_4 { display: none; clear: left; }
	
}
